instproxy_archive
instproxy_browse
instproxy_browse_with_callback
instproxy_check_capabilities_match
instproxy_client_free
instproxy_client_get_path_for_bundle_identifier
instproxy_client_new
instproxy_client_options_add
instproxy_client_options_free
instproxy_client_options_new
instproxy_client_options_set_return_attributes
instproxy_client_start_service
instproxy_client_t
instproxy_command_get_name
instproxy_error_t
instproxy_install
instproxy_lookup
instproxy_lookup_archives
instproxy_remove_archive
instproxy_restore
INSTPROXY_SERVICE_NAME
instproxy_status_cb_t
instproxy_status_get_current_list
instproxy_status_get_error
instproxy_status_get_name
instproxy_status_get_percent_complete
instproxy_uninstall
instproxy_upgrade

## instproxy_lookup_archives()

LIBIMOBILEDEVICE_API instproxy_error_t instproxy_lookup_archives | ( | instproxy_client_t | client,
|  | plist_t | client_options,
|  | plist_t * | result )

List archived applications.

This function runs synchronously.

See also
  instproxy_archive

Parameters

  client | The connected installation_proxy client
  client_options | The client options to use, as PLIST_DICT, or NULL. Currently there are no known client options, so pass NULL here.
  result | Pointer that will be set to a plist containing a PLIST_DICT holding information about the archived applications found.

Returns
  INSTPROXY_E_SUCCESS on success or an INSTPROXY_E_* error value if an error occurred.